@charset "utf-8";

/* ==============================
container
================================= */
.container {
  background-image: url(../images/bg__rental--sp.webp);
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* container pc */
@media screen and (min-width: 769px) {
  .container {
    background-image: url(../images/bg__rental--pc.webp);
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
/* container  769px pc */

/* ==============================
rental
================================= */
.section--rental {
  padding: 96px var(--contentPadding);
  background-color: var(--primary-lightBrown);
  color: #2f2f2f;
}

.rental__subtitle {
  text-align: center;
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 16px;
}

.rental__list {
  margin-top: 48px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  gap: 20px;
}

.rental__card {
  background-color: #fff;
  width: 157.5px;
  border-radius: 14px;
  overflow: hidden;
  box-shadow: 0 8px 30px 0 rgba(0, 0, 0, 0.06);
}

.rental__content {
  padding: 12px;
}

.rental__content h3 {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.5;
}

.rental__price {
  color: #c86b3c;
  font-family: "Noto Serif JP";
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 8px;
}

.rental__price span {
  color: #5a5a5a;
  font-family: "Noto Sans JP";
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.5;
}

.ulSp {
  display: none;
}

.btn--rental {
  color: var(--primary-cream);
  letter-spacing: 1px;
  margin-top: 48px;
}

.rental__card {
  transition: 0.3s;
}

.rental__card:hover {
  transform: translateY(-4px);
}

.rental__txt {
  font-size: 1.4rem;
  font-weight: 400;
  margin-top: 24px;
}

.rental__back {
  display: inline-flex;
  font-size: 1.4rem;
  font-weight: 400;
  align-items: center;
  gap: 24px;
  margin-top: 48px;
  text-align: center;
}

.rental__back::before {
  background-image: url(../images/arrow--more.svg);
  content: "";
  width: 14px;
  height: 18px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

/* rental pc */
@media screen and (min-width: 769px) {
  .section--rental {
    padding: 130px var(--contentPadding) 150px var(--contentPadding);
  }

  .rental__subtitle {
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 16px;
  }

  .rental__list {
    margin-top: 64px;
    gap: 40px;
  }

  .rental__card:nth-child(3),
  .rental__card:nth-child(4) {
    display: flex;
  }

  .rental__card {
    display: flex;
    width: 580px;
  }

  .rental__card img {
    width: 100%;
    max-width: 262px;
  }

  .rental__content {
    padding: 24px;
  }

  .rental__content h3 {
    font-size: 1.8rem;
  }

  .rental__price {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.8;
  }

  .rental__price span {
    font-size: 1.4rem;
  }

  .ulSp li {
    color: #5a5a5a;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 16px;
    position: relative;
    padding-left: 1.2em;
  }

  .ulSp li::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: var(--primary-orange);
    border-radius: 50%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }

  .rental__more {
    font-size: 2.4rem;
    gap: 32px;
    margin-top: 64px;
  }

  .rental__more::before {
    width: 16px;
    height: 20px;
  }

  .ulSp {
    display: block;
  }

  .rental__txt {
    text-align: center;
    margin-top: 32px;
    font-size: 1.8rem;
    font-weight: 500;
  }

  .btn--rental {
    margin-top: 64px;
  }

  .rental__back {
    font-size: 1.8rem;
    font-weight: 500;
    margin-top: 64px;
  }

  .rental__back::before {
    width: 16px;
    height: 20px;
  }
}
/* rental pc 769px */
